body                       { background: #49484b; }


/* Website width */
@media only screen and (max-width: 1170px) {

  /* Header */
  .DateBox                             {font-size: 80%; }
  .toolbar                             {right: -120px; }
  #pageContainer                       {}

  .scroll-wrapper                      {}
  .scroll-wrapper::-webkit-scrollbar   {display: block; }

  a.soundtoggle                        {right: 50px; top: 300px; margin: 0px; }
  #start .BackgroundLayer              {background-image: url(../img/_layout/corner_light_shade_1170.png); background-size: 100% auto; }
  .rightcolumn                         {background-image: url(../img/_layout/corner_white_invers_1170.png); background-size: 100% auto; }

  .mainnav                    {right: 0px; }
  ul.siteMenu                 {right: 10px; font-size: 90%; }

  .page-title,
  .textblock                  {padding: 0px 0px !important; }
  .textblocks_left            {padding: 0px 0px 0px 14% !important; }
  .textblocks_right           {padding: 0px 14% 0px 0px !important; }
  .leftcolumn,
  .rightcolumn                {padding-left: 0px !important; padding-right: 0px !important; }
  .textblock_separator_light,
  .parallax-slide,
  .textblock_separator_light,
  .textblock_separator_dark   {padding: 0px 0px !important; }
  .list_timeline .Slidearrow  {width: 15px; }
  .list_timeline .Slidearrow a {background-size: 100% 80px; }
  .ListSlider.leftarrow       {left: -15px; }
  .ListSlider.rightarrow      {right: -15px; }

  .socialbarCont              {width: 96%; margin: 0px 0px 0px 15px; }
  .ContentContainerStart      {padding: 0px 15px !important; }
  .ContentTextBoxLeft,
  .ContentTBBoxLeft           {margin: 0px 0px 0px 0px !important; }
  .ContentTextBoxRight,
  .ContentTBBoxRight          {margin: 0px 10px 0px 0px !important; }

  a.event-more-btn            {font-size: 110%; }

}


@media only screen and (max-width: 1070px) {
  .textblock_labelleft            {position: fixed; left: auto; right: 10px; width: 90px !important; margin: 0px !important; }
  .textblock_labelleft .listblock {font-size: 100% !important; }
  #start .listblock               {margin: 0px 0px 14%; }

}


/* Website width */
@media only screen and (max-width: 980px) {

  #start .FoldListCont                {top: 650px; }
  #start .listblock                   {margin: 0px 0px 10%;  }

}


@media only screen and (max-width: 850px) {
  .textblock .NewsBox         {padding: 0px 0px 0px 60px; }
  .Slidearrow                 {top: 30%; height: 50%; }
  .Slidearrow a               {background-size: 60% 80px; }
  .leftarrow                  {left: 0px; }
  .rightarrow                 {right: 0px; left: auto;}
}


/* Tablets */
@media only screen and (max-width: 800px) {

  .LabelBox,
  .textblock_labelleft,
  .show-mobile-0,
  .quickfinder-title,
  .read-more-show             {display: none !important; }

  a.soundtoggle               {right: 15px; top: 180px; }
  
  #ContentBoxTop,
  #start #ContentBoxTop:not(.ContentBoxTop-white),
  #pageBody:not(.pageBody-slideshow) #ContentBoxTop,
  .ContentBoxTop-fixed                           {height: 50px !important; background: #ffffff !important; z-index: 3000; border: none !important; }
  .headerBoxLogo, #start .headerBoxLogo,
  .ContentBoxTop-fixed .headerBoxLogo            {height: 34px !important; width: 80% !important; left: 10px !important; bottom: 5px !important; z-index: 30001; }

  #start .toolbar,
  .ContentBoxTop-fixed .toolbar, .toolbar        {top: 10px !important; right: 70px !important; }
  main                                           {padding: 60px 0px 0px 0px; }
  #start main                                    {padding: 10px 0px 0px 0px; }
  .pageBody-slideshow main                       {padding: 30px 0px 0px 0px !important; }
  .leftcolumn                                    {padding-left: 15px !important; padding-right: 15px !important; }
  #start a.section-anchor-sub                    {padding-top: 20px; margin-top: -20px; }

  ul.LanguageBox                                                    {font-size: 120%; padding: 5px 0px 0px 0px; }
  #ContentBoxTop:not(.ContentBoxTop-white) ul.LanguageBox a         {color: #49484b !important; }
  #start #ContentBoxTop:not(.ContentBoxTop-fixed) ul.LanguageBox a  {color: #ffffff !important; }
  #start #ContentBoxTop:not(.ContentBoxTop-fixed) ul.LanguageBox a.langmenu_sel,
  #start #ContentBoxTop:not(.ContentBoxTop-fixed) ul.LanguageBox a:hover,
  #ContentBoxTop:not(.ContentBoxTop-white) ul.LanguageBox a:hover,
  #ContentBoxTop ul.LanguageBox a.langmenu_sel                      {color: #eb690b !important; }
  .SearchBox                                                        {height: 30px; }

  #start #ContentBoxTop:not(.ContentBoxTop-fixed)                   {background: transparent !important; }

  h1                       									     {font-size: 180%; margin: 0px 15px 1.2rem; }
  h3                       									     {font-size: 180%; }
  h4                       									     {font-size: 110%; }
  h5                       									     {font-size: 100%; }
  h6                       									     {font-size: 90%;  }
  .textblock.news h3                             {margin-left: 15px; margin-right: 15px; }
  .textblocks_left h3,
  .textblocks_right h3                           {font-size: 150%; }

  .BackgroundImage-HeaderSlides             {margin-top: 50px; }
  .BackgroundImageLabel                     {top: 80px; font-size: 160%; }
  .BackgroundImage-Header .Slidearrow       {top: 250px; }
  #start .BackgroundImage a.extrabutton-down                 {top: 280px !important; width: 60px !important; height: 30px !important; margin: 0px 0px 0px -30px !important; }
  #start .BackgroundImage a.extrabutton-down:hover           {top: 290px !important; }
  #start .FoldListCont                      {top: 400px; left: 0px; padding: 0px 15px; transform: none; }
  #start .listblock                         {margin: 0px 0px 10%; font-size: 150%; }

  .ListCont                                      {overflow-y: hidden; overflow-x: auto; }
  .FoldListCont .listblock                       {font-size: 90%;}

  /* Home */
  #start .BackgroundImage-Header .BackgroundLayer  {border-top: none; }
  .body-home .BackgroundImageLabel                                     {top: 80px; font-size: 160%; }
  .body-home .BackgroundImageLabel img                                 {max-width: 100%; }

  .pagetop,
  .BreadCrumbBox                            {padding: 0px 15px !important; }
  .pageBody-slideshow main                  {padding: 15px 0px; }
  .ContentContainerTop,
  .ContentContainerStart                    {padding-top: 85px; }
  .ContentBoxMiddle                         {width: 100% !important; float: none !important; }
  .ContentBoxRight                          {width: 100% !important; float: none !important; font-size: 110%; margin: 30px 0px 0px 0px; }

  .textblock                                     {padding: 0px 0px !important; }
  .textblock_separator_image .textblock-inner,
  .textblock-inner                               {padding-left: 15px !important; padding-right: 15px !important; }
  .textblock-foldout .textblock-inner,
  .textblock_separator_wide_light .textblock-inner,
  .textblock_separator_wide_dark .textblock-inner,
  .gallery_slideshow .textblock-inner            {padding-left: 0px !important; padding-right: 0px !important; }
  .textblock.sitemenu                            {margin-top: 300px; }

  .list_timeline .leftarrow                      {left: 2px; }
  .list_timeline .rightarrow                     {right: 2px; }

  a.SubMenuSlider                                {top: 47%; }
  a.SubMenuSlider-left                           {left: 0px; }
  a.SubMenuSlider-right                          {right: 0px;}
  .scroll-wrapper,
  .parallax-slide .textblock-inner,
  .textblock_separator_light .textblock-inner,
  .textblock_separator_dark .textblock-inner     {min-height: auto; }

  .minimized                                                                                          {display: none !important; }
  #main_single .mainnav,
  .mainnavfixed,
  #start .mainnav:not(.mainnavfixed),
  .mainnav                                                                                            {position: fixed; top: 0px !important; bottom: 0px; left: auto !important; right: 0px !important; border: none; width: 100%; height: 100%; margin: 0px !important; background: transparent !important; text-align: right; overflow: visible; z-index: 30002; box-shadow: 0px 0px 10px rgba(32,32,30,0.25); -moz-box-shadow: 0px 0px 10px rgba(32,32,30,0.25); -webkit-box-shadow: 0px 0px 10px rgba(32,32,30,0.25); }
  a.main-nav-toggle                                                                                   {display: block !important; }
  #start .mainnav:not(.mainnavfixed) a.main-nav-toggle                                                {background-image: url(../img/_layout/icon_menu.png); }
  a.main-nav-toggle span                                                                              {display: none !important; }
  .mainnav-closed                                                                                     {height: 50px !important; width: auto !important; }
  ul.makeMenu a img,
  a.close-btn                                                                                         {display: none !important; }
  .mainnav-closed a.close-btn                                                                         {display: none !important; }
  ul.makeMenu                                                                                         {box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; position: absolute; background: #ffffff !important; top: 50px; right: 0px; left: auto; /*height: 100% !important; */width: 100% !important; overflow: hidden; overflow-y: auto; padding: 20px 0px 0px 0px; margin: 0px auto 0px; }
  #main_single .mainnav > ul > li,
  ul.makeMenu li ul .lifirst,
  ul.makeMenu li                                                                                      {position: relative !important; top: auto !important; left: auto !important;  width: 100% !important; display: block !important; padding: 0px !important; margin: 0px !important; border: none !important; }
  ul.makeMenu li ul li ul,
  ul.makeMenu li ul                                                                                   {position: relative !important; top: auto !important; left: auto !important; width: 100%; background: transparent !important; border: none !important; box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; }
  ul.makeMenu li.hassubs:hover > ul,
  ul.makeMenu li.hassubs:focus > ul,
  ul.makeMenu li:hover > ul                                                                           {display: block !important; background-color: transparent !important; }
  ul.makeMenu li ul li ul                                                                             {display: none !important;}
  #main_single .mainnav ul a,
  ul.makeMenu li a                                                                                    {box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; border: none !important; font-weight: 400 !important; margin: 0px 0px 0px 0px !important; font-size: 120% !important; color: #20201e !important; border-bottom: 1px solid rgba(32,32,30,0.3) !important; text-align: left !important; height: auto !important; min-height: auto !important; padding: 15px 15px !important; }
  ul.makeMenu li a:hover                                                                              {background-color: #eb690b !important; color: #ffffff !important; }
  #main_single .mainnav ul li ul li a,
  ul.makeMenu li ul li a                                                                              {margin: 0px 0px 0px 25px !important; font-size: 120% !important; border-bottom: 1px solid rgba(32,32,30,0.3) !important; }
  ul.makeMenu li ul li ul li a                                                                        {margin: 0px 0px 0px 50px !important; font-size: 110% !important; }
  ul.makeMenu li ul li a:hover                                                                        {background-color: #eb690b !important; color: rgba(32,32,30,0.9) !important; }
  ul.makeMenu > li.hassubs > a                                                                        {/*background-image: url(../img/_layout/arrow_line_right_MO.png) !important; background-repeat: no-repeat !important; background-position: right 15px center !important; background-size: auto 50% !important; */}
  ul.makeMenu li.hassubs > a::after                                                                   {content: "\203A"; display: block; position: absolute; top: 0px !important; right: 15px !important; font-size: 260% !important; padding: 12px 15px !important; height: 100%; /*border-left: 1px solid rgba(255,255,255,0.3); */}
  ul.makeMenu > li > a::before                                                                        {display: none; }

  .NewsContainer               {margin: 0px 5% 0px 0px; width: 30%; }

  /* TB Foldouts */
  .foldout-list-cont           {padding: 0px 15px; }
  a.foldout-more-btn           {font-size: 130%; }
  .list_foldouts_open .event-list-cont-open  {left: 15px !important; }

  .event-list-cont-menu                             {width: 31%; }
  .event-list-label                                 {display: none; }
  .event-list-cont-open .event-list-label           {display: block; }


  .area-label-box              {text-align: left; }
  .area-label                  {position: relative; font-size: 100%; padding: 0px; margin-top: 5px; left: auto !important; top: auto !important; vertical-align: top; background: transparent; transform: none !important; -webkit-transform: none !important; -moz-transform: none !important; -o-transform: none !important; }
  .area-label.sel,
  .area-label:hover            {background: transparent; margin-top: 5px; }
  .area-label a                {border: none; border-bottom: 1px solid rgba(255,255,255,0.4); font-size: 90%; padding: 5px; }
  .area-label:hover a,
  .area-label.sel a,
  .area-label a:hover          {border-bottom: 1px solid rgba(255,255,255,0.8); background: rgba(73,72,75,0.7); }

  .ContExtraMenu               {left: 15px; margin: 0px 0px 0px 0px; }
  footer                       {font-size: 80%; margin: 0px 0px 0px 0px; padding: 0px 0px 60px; }
  .FooterBoxInner              {padding: 0px 15px; }
  .sociallinks a,
  footer img                   {width: 40px !important; height: auto !important; margin: 0px 5px 10px 0px; }
}


/* phones */
@media only screen and (max-width: 640px) {

  .textblock .toolbar,
  a.anchor-link                                  {display: none !important; }
  #start a.section-anchor-sub                    {padding-top: 60px; margin-top: -60px; }

  main                                           {}
  #ContentBoxTopInner                            {padding: 0px 5px;}
  a.soundtoggle                                  {top: 80px; }

  #searchform input                              {width: 0px; }
  .SearchBox:hover #searchform input[type=text],
  #searchform input[type=text]:focus             {width: 140px; }

  main img                                       {height: auto !important; }

  .textblock,
  .listblock:not(.listblock-timeline),
  .listblock-plain,
  .leftcol,
  .rightcol,
  .col1,
  .col1-2,
  .col2,
  .col3,
  .leftcolumn,
  .rightcolumn,
  .tile,
  .ContentTextBoxNormal,
  .ContentTBTextBoxNormal,
  .ContentImgBoxNormal,
  .ContentTBImgBoxNormal,
  .ContentTextBoxLeft,
  .ContentTBBoxLeft,
  .ContentTextBoxRight,
  .ContentTBBoxRight,       
  .ContentImgBoxLeft,
  .ContentImgBoxRight,
  .ContentTBImgBoxLeft,
  .ContentTBImgBoxRight       {display:block; float: none; width: 100% !important; margin: 0px 0px 0px 0px !important; }
  .ContentImgBoxNormal,
  .ContentTBImgBoxNormal,
  .ContentImgBoxLeft,
  .ContentImgBoxRight,
  .ContentTBImgBoxLeft,
  .ContentTBImgBoxRight       {margin: 0px 0px 15px 0px !important; }

  .tile                                                 {margin: 0px 0px 30px 0px !important; min-height: none !important; }
  .listblock:not(.listblock-plain):not(.listblock-timeline)   {font-size: 100%; width: 60% !important; padding: 0px !important; margin: 0px auto !important;}

  .tile,
  .tile a.imgbox,
  .tilelink-a,
  .tile-subhead               {position: relative; top: auto; height: auto; min-height: none; background: transparent; }
  .tile_square p              {display: none; }
  .tile_square                {padding-top: 31%; width: 31%; }
  .tilelink                   {margin: 0px 0px 0px; }
  .tilelink-a                 {margin: 0px 0px 15px 0px; }
  .tile .img-hover            {display: block !important; }

  .parallax-slide .ContentTBBoxLeft,
  .parallax-slide .ContentTBImgBoxLeft     {float: left !important;  width: 48% !important; margin: 0px 2% 10px 0px !important; }
  .parallax-slide .ContentTBBoxRight,       
  .parallax-slide .ContentTBImgBoxRight    {float: right !important; width: 48% !important; margin: 0px 0px 10px 2% !important; }
  .textblock.sitemenu                      {margin-top: 100px; }

  .row                         {padding: 0px; margin: 0px; border: none; }
  .NewsContainer               {margin: 10px 0px 0px 0px; padding: 20px 0px 30px; width: 100%; border-bottom: 1px dotted #eb690b; }
  .newscontblock               {min-height: auto; font-size: 100%; }
  a.newshead,
  a.newshead:link,
  a.newshead:focus,
  a.newshead:active,
  a.newshead:hover,
  a.newshead:visited           {min-height: auto; }
  .newsimg                     {height: auto !important; }
  .newsimg img,
  .newsimg a.newshead          {position: relative; left: auto; top: auto; width: 100%; height: auto; transform: none; }

  .BackgroundImageLabel                     {width: 100%; }
  .BackgroundImage-Header .Slidearrow       {top: 150px; } 
  .BackgroundImage-Content,
  .BackgroundImage-HeaderSlides             {background-size: 25% 100%; }
  .BackgroundImage-Content::before,
  .BackgroundImage-HeaderSlides::before     {padding: 45% 0px 0px 0px; }
  .tile_slide_0                             {left: 0px;  height: 70%;  width: 50%; }
  .tile_slide_1                             {left: 15%;                width: 60%; }
  .tile_slide_2                             {left: 75%;                width: 50%; }
  .tmp_tile_slide_0                         {left: -45%; }
  .tmp_tile_slide_1                         {left: 75%; }
  .tmp_tile_slide_2                         {left: 55%; }

  ul.siteMenu                 {display: none; top: -70px; }

  #start .FoldListCont                      {}
  #start .listblock                         {margin: 0px auto 40px !important; width: 100% !important; font-size: 160%; }

  /* Temp: Home-Test */
  .body-home .BackgroundImageLabel            {font-size: 160%; }
  #start.body-home .listblock                 {font-size: 130%; }
  #start.body-home .listblock h3              {font-size: 140%; }

  .FoldListCont         {width: 100% !important; height: auto !important; }
  .ListCont,
  .ListContWrapper      {}
  .list_foldouts        {margin-bottom: 40px !important; }

  .FoldListCont .ContentTextBoxRight,
  .FoldListCont .ContentTextBoxLeft           {display: inline-block !important; width: 67% !important; margin: 0px 2% 0px 0px !important; }
  .FoldListCont .ContentTBImgBoxLeft,
  .FoldListCont .ContentTBImgBoxRight         {display: inline-block !important; width: 30% !important; margin: 0px 0px 0px 0px !important; }
  .list_foldouts_open .event-list-cont-open   {top: 100px !important; }
  .event-list-cont                            {font-size: 140%; }
  .event-more                                 {margin: 90px 0px 0px 0px; }

  div.input,
  div.input_error,
  div.input-message           {width: 100% !important; max-width: 100% !important; }

  .sociallinks                {margin: 10px 0px 0px 0px; text-align: left; }
  .FooterBoxCol-first img,
  .FooterBoxCol-first         {width: 90px !important; margin: 0px 5px 3px 0px !important; }
  .FooterBoxCol,
  .FooterBoxCol-Double,
  .FooterBoxCol-last,
  .FooterBoxRight             {float: none; width: 100%; margin: 0px 0px 5px 0px; }
  .FooterSubLine span         {margin-right: 20px; }

  #main_lightbox .headline-container,
  #main_lightbox .leftcolumn               {position: relative !important; top: auto !important; left: auto !important; width: 100% !important; }

}


@media only screen and (max-width: 550px) {
  .textblock .NewsBox           {padding: 0px 0px 0px 0px; }
  .textblock a.newshead         {font-size: 130%; top: 80px; min-height: auto; padding: 20px 20px; }
  .textblock .NewsBoxCont       {width: 400px !important; margin: 0px 45px !important; }
}


/* phones */
@media only screen and (max-width: 440px) {

  main                                      {/*font-size: 110%; */}

  div.input,
  div.input_error,
  div.input-message                         {max-width: 90%; }

  .BackgroundImageLabel                     {font-size: 110% !important; }
  .BackgroundImage-Header .Slidearrow       {top: 100px; } 
  #start .BackgroundImage a.extrabutton-down                 {top: 180px !important; display: none !important; }
  #start .BackgroundImage a.extrabutton-down:hover           {top: 190px !important; }

  .FoldListCont                             {font-size: 90%; }
  #start .FoldListCont                      {top: 290px; }
  #start .listblock                         {margin: 0px auto 20px !important; font-size: 130%; }

  .Slidearrow                               {width: 20px; }
  .textblock .NewsBoxCont                   {width: 400px !important; margin: 0px 20px !important; }

  .tile_square                                      {padding-top: 48%; width: 48%; }
  .list_foldouts_open .event-list-cont-open         {top: 70px !important; }
  .list_foldouts_open .event-list-cont-menu         {height: 70px !important; width: 70px !important; }
  .event-more                                       {margin: 90px 0px 0px 0px; }
  .event-more.hidden                                {margin: 0px 0px 0px 0px; }
  .event-list-cont-menu                             {width: 48%; }
  .area-label a                                     {font-size: 80%; }
}


/* phones */
@media only screen and (max-width: 380px) {

  #start .listblock                         {}
  #start .listblock *                       {margin: 0px 0px 3px 0px !important; line-height: 110%; }

  .textblock a.newshead                     {font-size: 110%; top: 70px; padding: 15px; }
  .textblock .NewsBoxCont                   {width: 340px !important; }

  /*table, tbody, tr, th, td    {display: block !important; clear: both !important; width: 100% !important; margin: 0px 0px 0px 0px !important; padding: 0px 0px 10px 0px !important; text-align: left !important; }*/

}


/* phones */
@media only screen and (max-width: 340px) {

  #start .FoldListCont                      {top: 250px; }

  .textblock a.newshead                     {font-size: 100%; }
  .textblock .NewsBoxCont                   {width: 300px !important; }

}


